{
    "gui.sophisticatedcore.buttons.browse_results":  "Abrir lista ampliada de resultados con busqueda",
    "sophisticatedcore.configuration.client":  "Cliente",
    "sophisticatedcore.configuration.common":  "Comun",
    "sophisticatedcore.configuration.enabledItems":  "Objetos del mod activados",
    "sophisticatedcore.configuration.enabledItems.tooltip":  "Rellenado previamente con todos los objetos compatibles. Cambia |true a |false para desactivar uno.\nFormato: item_id|true_o_false\nEjemplo: sophisticatedbackpacks:smelting_upgrade|true",
    "sophisticatedcore.configuration.mouseTweaksScrollEnabled":  "Control de desplazamiento de Mouse Tweaks",
    "sophisticatedcore.configuration.playButtonSound":  "Reproducir sonido de boton",
    "sophisticatedcore.configuration.sortButtonsPosition":  "Posicion de los botones de ordenar",
    "sophisticatedcore.configuration.sortButtonsPosition.below_upgrade_tabs":  "Debajo de las pestanas de mejoras",
    "sophisticatedcore.configuration.sortButtonsPosition.below_upgrades":  "Debajo de las mejoras",
    "sophisticatedcore.configuration.sortButtonsPosition.hidden":  "Oculto",
    "sophisticatedcore.configuration.sortButtonsPosition.title_line_right":  "A la derecha de la linea del titulo"
}